import { defineStore } from "pinia";

import { ref } from "vue";

export const useSalaryEmployeeChartDataStore = defineStore(
  "salaryEmployeeChart",
  () => {
    const mainTab = ref<string>("structure");
    return {
      mainTab,
    };
  }
);
